  :root {
      --text-color-blanco: white;
      --text-color-blanco: black;
    
      --font-principal:  'Nunito', sans-serif;
      --font-secundario: 'Roboto', sans-serif;
      --shadow: 5px 5px 0 rgb(0 0 0 / 10%);
      --color-marron:#AA272F;
      --color-rosado:#FF5092;
      --color-violeta:#B023FE;
      --color-azul:#6C65F5;
      --color-amarillo:#FFD522;
      --color-naranja:#FFA124;
      --color-verde:#4FB836;
  }



 /* == HEADER == */

  header {
  	min-height:150px;
  }

.header-grad {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0,0.4);
}


header .row > div:nth-of-type(2) {
  margin-bottom: 2px;
}


header .navbar-brand {
	text-indent: -9999px;	
	width: 100%;margin: 0 0 2px;position: relative;
}

header .navbar-brand::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 48px;
    width: 100%;
    background: url(/National_Library/oe_/https://www.icarito.cl/wp-content/uploads/2009/12/Icarito.png) ;
    background-size: 150px;
    background-repeat: no-repeat;
    background-position: top left;
}


header a[href="https://www.educalt.com/"] > div {
	background-image:url(/National_Library/oe_/https://www.icarito.cl/wp-content/themes/icarito-v1/assets/images/logo-educa-blanco.png);
	background-repeat: no-repeat;
	background-size: contain;
	text-indent: -9999px;	
	width: 120px;
	margin: 0;
} 
       
 header .gsc-input-box {
    -moz-border-radius: 15px !important;
    -webkit-border-radius: 15px !important;
    -o-border-radius: 15px !important;
    border-radius: 15px !important;
  }

#menu-tabs{margin-top: 0rem !important;}
#menu-ciclos p,   #menu-tabs p, #menu-ciclos span, #menu-tabs span, #menu-ciclos a:link, #menu-tabs a:link  {
	font-family: Nunito, sans-serif;
    text-transform: uppercase;font-size: 0.9rem;
}
 
#menu-ciclos a p {
	font-size: 20px;
	line-height: 26px;    	
}

#menu-ciclos a span {
	font-size: 14px;
}

#menu-ciclos a.nav-link.rounded-top
 {
  	
    border-radius: 20px 20px 0px 0px !important;
  }

 #menu-ciclos a p,
 #menu-ciclos a span {
  	color: white;
  }

  #menu-ciclos a.nav-link.active, #menu-ciclos a.nav-link:hover
 {
  	color: white; 
    background-color: var(--color-naranja);
    opacity: 1; filter: alpha(opacity=100);
  }

#menu-tabs a:link,#menu-tabs a.nav-link:visited {/*color: #000000;*/}

#menu-tabs a:hover{ 
  background-color: rgba(256,256,256,0.35); 
  color: white!important;
}

#menu-tabs a.active:hover {
  /*color: rgba(0,0,0,0.8)!important;*/
  color: rgba(256,256,256,0.8)!important
}

.gsc-control-cse {

    background-color:rgba(0,0,0,0) !important;
    border: none !important; 
   padding: 0 !important;
}
 .search a,
 .search form {
 	font-family: Nunito, sans-serif;
 }

 .search .form-control {
 	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;
  border: 1px solid var(--color-verde);
  box-shadow: 2px 2px 12px rgb(0 0 0 / 20%);
 }

 .search .form-control::placeholder {color: #bbbbbb;}

 .search .row:nth-of-type(1) a {
    color: white;
    text-shadow: 1px 1px 0px rgb(0 0 0 / 40%);
    text-transform: uppercase;
    font-weight: bold;
}

 .search .form-control + button, .gsc-search-button.gsc-search-button-v2 {
    -moz-border-radius: 15px !important;
    -webkit-border-radius: 15px !important;
    -o-border-radius: 15px !important;
    border-radius: 15px !important;
    border: none !important;
    background-color: var(--color-verde) !important;
    color: white !important;
    box-shadow: 2px 2px 12px rgb(0 0 0 / 20%) !important;
 }

.search .form-control + button:hover {
  background-color: var(--color-marron);
}


 /* colapsado*/
 .navbar-toggler{
 	background: rgba(256,256,256,0.45);
 }

 .navbar-light .navbar-nav  {
 	margin: 15px 0;
 }

 .navbar-collapse li{
  padding: 2px 18px;
 }
   

@media(max-width: 992px) {
	header {
		height: auto;
    background-size: cover;
	}
  #menu-ciclos a p {
    /*font-size:70%;*/
    font-weight: bold; 
  }
  header nav {
    background: rgba(0,0,0,0.2);
    padding-top: 40px;
  }

  header .navbar-nav li .menu li {
    background: transparent;
  }


}	


header ul.nav-tabs {
  margin-bottom: -1px;
}

 





/* == FOOTER == */

  .footer {
    background: #000000;
  }

  .footer ul {
    list-style-type: none;
  }

  .main-footer {
    padding: 30px 0 20px;
    grid-template-columns: 100%;
    grid-template-rows: auto auto auto;
  }

  .info-corp {
    grid-template-columns: 430px auto;
    grid-template-rows: auto;
  }

  .info-corp .main-section {
    align-self: center
  }

  .menu-footer li {
   width: 33%;
   width: 50%;
    float: left;
  }

  .menu-footer li a {
    color: #ffffff;
  }

  .corp-logos {
    grid-row: 2/3;
    grid-column: 1/3;
    grid-template-columns: 320px auto;
  }

  .container.last {
    grid-row: 3/4;
    grid-column: 1/3;
  }

  ul.menu-logos {
    flex-wrap: wrap;
    gap: 20px;
  }


@media(max-width: 768px) {
  .info-corp {
    grid-template-columns: 100%;
    grid-template-rows: repeat(2, auto);
  }

  .corp-logos {
     grid-template-columns: 100%;
    grid-template-rows: repeat(2, auto);
    margin: 30px 15px;
  }

  .menu-footer li {
    width: 50%;
  }

  .menu-logos {
    margin-top: 30px;
  }  
}



/* = add 2023-02-14 = */

#menu-tabs a.active {
  background-color:white;
}


/* toggle */

.navbar-toggler {
  background: none;
}

.navbar-toggler-icon {
    background-image: url(/National_Library/oe_/https://www.icarito.cl/wp-content/themes/icarito-v1/assets/images/icon-toggle.png);
    width: 32px;
    height: 32px;
}

/* 992px: ancho que activa el toggle */
@media(max-width: 992px) {

  header .navbar-brand {
    margin: 0 0 16px!important;
  }

  header .gsc-input-box {
    margin-right: 5px;
  }

  header .navbar-collapse {
    background-color: transparent!important
  }

  header .navbar-nav > li {
    background-color: rgba(0,0,0,0)!important;
  }

   header .navbar-nav li {
    border-bottom: 1px solid rgba(256,256,256,0.25)!important;
   }

  header .navbar-nav li ul {
    list-style-type: none;
    padding-left: 1rem;
  }

  header .navbar-nav .collapse li:last-child {
    border-bottom: none!important
  }   

/*
   header nav > div div:nth-of-type(1) {
    width: 50px;
  }
 
*/  
}



/* footer */


footer a.nav-link {
  color: rgba(256,256,256,0.7);
}

footer a.nav-link:hover {
  color: rgba(256,256,256,1);
}

footer .nav,
footer .menu-logos {
  justify-content: flex-end
}

footer p.sponsor {
  margin-bottom: 0px; 
  padding: 10px 0px; 
  opacity: 0.7; 
  color: white;
  }

@media(max-width: 768px) {
  footer .nav,
  footer .menu-logos {
    justify-content: center
  }
  footer .menu-logos {
    padding: 0;
  }
  footer .main-section {
    justify-self: center;
  }
  footer p.sponsor {
    text-align: center;
  }
}


@media(max-width: 400px) {
  footer .main-section > a {
    display: block;
    margin: 15px auto;
  }
  footer .main-section a.second-section {
    width: 100px;
  }
}




/* == cambios == */

header {
  min-height: 160px
}

/*
header > .row {
  grid-template-columns: 150px auto auto;
  grid-gap: 15px;

}

header > .row > div {padding:0;}
*/


header .navbar-brand::after {
  height: 36px;
  width: 150px;
}

header .zona-logo {
  width:162px;
  padding-right: 0;
}

header .zona-logo > a {
  opacity: 1; filter: alpha(opacity=85);

}

header .zona-logo > a:hover {
  opacity: 0.85; filter: alpha(opacity=85);
}

#menu-ciclos li:nth-of-type(1) a.nav-link {
  /*padding: 5px 5px 10px;*/
}






@media (max-width: 1240px) {
  #menu-ciclos a p {
    font-size: 15px;
  }
  #menu-ciclos a span {
    font-size: 12px;
  }

  header ul.nav li {
    font-size: 11px;
  }

  header .zona-pestanas {
    max-width: 570px;
  }

  #menu-tabs a:link,#menu-tabs a.nav-link:visited {
    font-size: 1.1vw;
  }

}

/* == AJUSTES 2023-2-22 == */


@media(max-width: 992px) {
    header > nav > div:nth-of-type(1) > div:nth-of-type(1) {
      width: 50px;
    }
}


/* == AJUSTES 2023-2-23 == */

/* quitar colores principales a los botones de ciclos */

#menu-ciclos li:nth-of-type(1) a.nav-link
#menu-ciclos li:nth-of-type(2) a.nav-link,
#menu-ciclos li:nth-of-type(3) a.nav-link {

}

#menu-ciclos li a.nav-link {
  background-color: rgba(0,0,0,0.7)!important;
}

#menu-ciclos li:nth-of-type(1) a.nav-link.active {
  background-color: #eaa136!important;
}
#menu-ciclos li:nth-of-type(2) a.nav-link.active {
  background-color: #ef7c3c!important;
}
#menu-ciclos li:nth-of-type(3) a.nav-link.active {
  background-color: #7c96cd!important;
}

#menu-ciclos li:nth-of-type(1) a.nav-link:hover {
  background-color: #eaa136!important;
}
#menu-ciclos li:nth-of-type(2) a.nav-link:hover {
  background-color: #ef7c3c!important;
}
#menu-ciclos li:nth-of-type(3) a.nav-link:hover {
  background-color: #7c96cd!important;
}

/* AGREGAD0 2023-02-24 */
/*SAFARI*/
header [type=button], header [type=reset], header [type=submit], header button {
-webkit-appearance: button-bevel;
}



/* == AJUSTES 2027-2-22 == */

@media(max-width: 992px) {
    header > nav > div:nth-of-type(1) > div:nth-of-type(1) {
      float: left;
    }

    header .logo-icarito,
    header .logo-educa {
      display: block;
      margin: 0 auto;
    }
    header .logo-icarito {width: 150px;}
    header .logo-educa {width: 120px;}
}
